/* 
	
	Menú de Navegación
	STM - CSS v1.0.1
	Mayo de 2012

	http://www.stm3.mx

	- - - - - - - - - - - - - - -
	
	código, diseño y estilos
	por beta rouge.
	
	http://www.betarouge.net
	hola@betarouge.net

	- - - - - - - - - - - - - - -
	
	copyright 2012 © beta rouge
	
	que dios nos agarre confesados

*/



.menu{
	width: 790px;
	height: 60px;
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif; /* estilos de la fuente de los elementos principales */
	font-size: 12px;
	font-weight: 400;
	background-color: #ffffff;
}

.menu ul {
	background-color: transparent;
	height:110px; /* valor original es de 35px */
	list-style:none;
	margin: 0;
	padding:0; /* padding elementos 1er nivel respecto a toda la barra - valor original es 0px */
}

.menu li {
	float:left;
	padding:0px 0px 0px 0px;
}

.menu li a { /* elementos primarios del menu */
	width: 110px;
	height: 55px;
	background-color: transparent;
	color: #3b5592; 
	display: block;
	font-family: 'Open Sans', sans-serif; /* estilos de la fuente de los elementos principales */
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
	line-height: normal; /* valor original es de 35px */
	margin: 0; /* valor original para los 4 era 0px */
	padding: 10px 3px 5px 7px; /* espacio entre los objetos de 1er nivel en el orden top-right-bottom-left */
	text-align: left;
	text-decoration: none;
	border-right: 1px dotted #dbdbdb; /* border inferior sin hover */
}

.menu li a:hover, .menu ul li:hover a {
	background-color: transparent;
	color:#00bbff;
	text-decoration:none;
	border-left: 0px dotted #dbdbdb
	padding: 10px 3px 5px 3px;
	margin: 0;
	font-family: 'Open Sans', sans-serif; /* estilos de la fuente de los elementos principales */
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
}

.active {
	color: #00bbff;
}

.menu li:hover ul{
	display:block;

}

.menu li li {
	background-color: transparent;
	display:block;
	float:none;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:225px;
}

.menu li:hover li a{
	background-color: transparent;
	color:#333333;
	border:0px dotted #ecebeb;
}

.menu li ul a{
	display:block;
	height:35px;
	font-size:13px; /* tamaño de la fuente de los sub-menus */
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px; /* padding elementos secundarios o sub-menus */
	text-align:left;
}

.menu li ul a:hover, .menu li ul li:hover a{
	background-color: transparent;
	border:1px dotted #50b2ff;
	color:#303a4c;
	text-decoration:none;
	font-weight: normal;
}

.menu p{
	clear:left;
}